/* CSS Datei fuer Haussonja.com */

/* Text Standard */
.text
{
	font-family: Arial;
	font-size: 14px;
}
/* Text Oldstyle */
.textOld
{
	font-family: Arial;
	font-size: 14px;
	color: #993300;
}
/* Text invertiert */
.textInvert
{
	font-family: Arial;
	font-size: 14px;
	color: #ffffff;
}	
/* Text klein */	
.textSmall
{
	font-family: Arial;
	font-size: 10px;
}
/* Text unterstrichen */
.textUnder
{
	font-family: Arial;
	font-size: 14px;
	/*font-weight: underline;*/
}		

/* Ueberschrift 1 */
.textHead
{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
}
/* Ueberschrift invertiert */
.textHeadInvert
{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
}	

/* Links Standard */
a:link, a:visited, a:active, a:focus
{
	font-family:Arial;
	font-size:12px;
	text-decoration:underline;
	color:#800000;
}
a:hover
{
	font-family:Arial;
	font-size:12px;
	text-decoration:underline;
	color:#ff3300;
}
/* Links Menue */
a.linkMenu:link, a.linkMenu:visited, a.linkMenu:active
{
	font-family:Arial;
	font-size:12px;
	/*font-weight: bold;*/
	color:#ffee0d;
}
a.linkMenu:hover
{
	font-family:Arial;
	font-size:12px;
	color:#ff3300;
}
/* Links Navi */
a.linkNavi:link, a.linkNavi:visited, a.linkNavi:active
{
	font-family:Arial;
	font-size:10px;
	color:#000000;
}
a.linkNavi:hover
{
	font-family:Arial;
	font-size:10px;
	color:#ff3300;
}

/* Boxen */		
.dotBoxOrange
{
	background-color:#ff3300;
}		
.dotBoxGrey
{
	background-color:#f2f2f2;
}
	
